### Method

# Ggit BlameOptions get_oldest_commit

#### Declaration [src]

    GgitOId*
    ggit_blame_options_get_oldest_commit (
      GgitBlameOptions* blame_options
    )

#### Description [src]

Get the id of the oldest commit to consider in the blame. Teh default value of `NULL` indicates to used HEAD.

#### Return value

Type: `GgitOId`

A `GgitOId` or `NULL`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.